{
  hostname,
  system,
  ...
}:
{
  users.motd = ''
    This is a NixOS machine.
    Machine: ${hostname} (${system})
    Configuration: https://git.ruject.fun/RuJect/nixos-infra
    If you administer this machine, you can run 'nixos-update' to update the configuration
  '';
}
